Agara
Bridge

List supported withdrawal chains and assets

GET
/trade/v1/portfolio/bridge/withdraw/supported-assets

Authorization

Authorization
Required
Bearer <token>

Personal access token issued from the web app's Settings → API tokens page. Send as Authorization: Bearer agt_….

In: header

Scope: portfolio:read

curl -X GET "https://app.agara.xyz/trade/v1/portfolio/bridge/withdraw/supported-assets" \
  -H "Authorization: Bearer <token>"

Chains and assets supported for withdrawing from your trading wallet.

{
  "note": "string",
  "supported_assets": [
    {
      "address_type": "EVM",
      "chain_id": "string",
      "chain_name": "string",
      "min_checkout_usd": "string",
      "token": {
        "address": "string",
        "decimals": 0,
        "name": "string",
        "symbol": "string"
      }
    }
  ],
  "wallet_address": "string"
}